




/*
     FILE ARCHIVED ON 6:42:10 Jul 29, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:57:23 Jul 29, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
body {
	background-color: #444;
	margin: 0px 0px 0px 0px;
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
}
.c {
	float: left;
}
.cr {
	clear: left;
}
	a:link, a:visited {
	color : #666; 
	text-decoration : none; 
} 
	a:hover {
	color : #999; 
	text-decoration : underline;
} 

h1 {
	font-family: verdana, arial;
	font-size: 13px;
	font-weight: bold;
	color: #333;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
h1 a:link, h1 a:visited, h1 a:hover {
	color: #333;
}

h2 {
	font-size: 10pt;
	margin: 0;
	padding: 0;
}

h3 {
	color: #5e74b3;
	font-size: 8pt;
	padding: 0;
	border-bottom: 1px dotted #5e74b3;
}

#descr {
	padding: 0px;
	margin: 0 0 5px 0;
}

td.err {
	padding: 3px;
	color: #FF0000;
	background: #FFEDED;
	border: 1px solid #A0A0A0;
	text-align: left;
}
td.msg {
	padding: 3px;
	color: #0000FF;
	background: #EDF3FF;
	border: 1px solid #A0A0A0;
	text-align: left;
}
.smallDesc {
	font-family: Verdana, Arial, Tahoma;
	font-size: 12px;
	color: #444;
	text-decoration: none;
}
.smallDesc a:link, .smallDesc a:visited {
	font-family: Verdana, Arial, Tahoma;
	font-weight: bold;
	font-size: 12px;
	color: #416B07;
	text-decoration: underline;
}
.smallDesc a:hover {
	font-family: Verdana, Arial, Tahoma;
	font-weight: bold;
	font-size: 12px;
	color: #92C34E;
	text-decoration: underline;
}
.list {
	font-family: Verdana, Arial;
	font-weight: normal;
	font-size: 11px;
	color: #333;
	text-decoration: none;
}
.list a:link, .list a:visited {
	font-family: Verdana, Arial;
	font-weight: normal;
	font-size: 11px;
	color: #666;
	text-decoration: none;
}
.list a:hover {
	font-family: Verdana, Arial;
	font-weight: normal;
	font-size: 11px;
	color: #999;
	text-decoration: underline;
}
.count {
	color: #6f6f6f;
	font-size: 8pt;
	font-weight: normal;
}
.cat-pad {
	padding: 5px 0px 0px 5px;
}
#path {
	margin-top: 2px;
	padding: 3px;
	background: #D9E8F9;
	line-height: 19px;
	border-top: 1px solid #5e74b3;
}
.submit {
	float: right;
	vertical-align: bottom;
}
#user-bar {
   clear:both;
   width:20%;
   margin:0 0 0 auto;
   padding:3px;
   background:#D9E8F9;
   line-height:19px;
   text-align:right;
}

.text {
	font-size: 8pt;
	font-family: Verdana, Arial;
}
.input {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ccc;
}
input.text {
	color: #000000;
	border: 1px solid #ccc;
}
textarea.text {
	font-size: 8pt;
	border: 1px solid #ccc;
}
.search-input {
	font-family: verdana, arial;
	font-size: 11px;
	font-weight: normal;
	color: #444;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #333;
}
select {
	font-size: 8pt;
	border: 1px solid #5e74b3;
}

.captcha {
	border: 1px solid #666;
	margin-top: 10px;
}

form {
	display: inline;
	margin: 0;
	padding: 0;
}
.formPage {
	font-family: Verdana, Arial, Tahoma;
	font-size: 12px;
	color: #666;
	text-decoration: none;
}
.formPage a:link, .formPage a:visited {
	font-family: Verdana, Arial, Tahoma;
	font-weight: bold;
	font-size: 12px;
	color: #039;
	text-decoration: underline;
}
.formPage a:hover {
	font-family: Verdana, Arial, Tahoma;
	font-weight: bold;
	font-size: 12px;
	color: #06c;
	text-decoration: underline;
}
.label {
	font-family: verdana, arial;
	font-size: 12px;
	text-decoration: none;
	color: #333;
}
.field {
	font-family: verdana, arial;
	font-size: 12px;
	text-decoration: none;
	color: #666;
	padding-bottom: 7px;
}
span.req {
	margin-left: 3px;
	color: #FF0000;
	font-weight: bold;
}

div.errForm, span.errForm {
	margin: 0px 0 0px 5px;
	padding: 2px 3px 2px 3px;
	color: #FF0000;
	background: #FFFFF3;
	border: 1px solid #cccccc;
	text-align: left;
	clear: right;
}
.small, .small a:link, .small a:visited {
	padding: 0px;
	margin: 0px;
	color: #444;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
}
.small a:hover {
	color : #fff; 
	text-decoration: none;
}
.sort {
	color: #fff;
	font-weight: bold;
}
.url {
	color: #393;
}
p.subcats {
	font-size: 10px;
	margin: 0px 0px 7px 0px;
	padding: 0px 0px 0px 0px;
}
p.subcats a:link, p.subcats a:visited, p.subcats a:hover {
	font-size: 10px;
	color: #777;
}
div.pr {
	font-size: 6pt;
	color: #000;
	float: left;
	height: 30px;
	margin-right: 5px;
}
div.prg {
	width: 40px;
	border: 1px solid #999;
	height: 3px;
	font-size: 1px;
}
div.prb {
	background: #5eaa5e;
	height: 3px;
	font-size: 1px;
}

div.footer {
   bottom:0;
   clear:both;
	text-align: center;
	border-top: 1px solid #E0E0E0;
	padding: 3px 0 0 0;
	margin-top: 50px;
}
div.footer a {
	color: #606060;
}
.price {
	border: 1px solid #A0A0A0;
}
.price table td{
	margin: 0;
	padding: 2px;
	vertical-align: bottom;
}

.paging-links, .paging-info {
	font-size: 11px;
	color: #57744C;
	text-align: right;
}
.paging-info {
   font-style: italic;
}
.main-paging {
	font-family: Verdana, Arial;
	font-size: 11px;
	color: #57744C;
	font-weight: normal;
	text-decoration: none;
}
.main-paging a:link, .main-paging a:visited {
	font-family: Verdana, Arial;
	font-size: 11px;
	color: #57744C;
	font-weight: bold;
	text-decoration: none;
}
.main-paging a:hover {
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: #719563;
	font-weight: bold;
	text-decoration: underline;
}
.limit_field {
   font-family: verdana, arial;
   font-size: 12px;
   text-decoration: none;
   color: #f30;
   background: #fff;
   border: 0 solid transparent;
   border-width:0;
}

#toggleCategTree {
   display:block;
   cursor:pointer;
   cursor:hand;
   color:#6A8AD4;
}

#categtree {
   margin:3px 0;
   height:200px;
   width:300px;
   overflow:auto;
   border:1px dotted #9EC2F3;
   border-width:0 1px 1px;
}

#catTitle { background:#fff; } /* Important for Konqueror */

#categtree h2 {
   margin:0 0 5px;
   padding:2px;
   text-align:center;
   color:#5e74b3;
   background:#DDE5F3;
   vertical-align:middle;
}

#categtree #close_tree {
   right:0;
   padding:1px;
   text-align:center;
   white-space:nowrap;
   cursor:pointer;
   cursor:hand;
}

#categtree .categ-item {
   clear:both;
   margin:3px 5px;
   padding:2px 5px;
   display:block;
   border:1px dotted #CBE2EC;
   border-width:1px 0;
   cursor:pointer;
   cursor:hand;
}

#categtree .categ-item img {
   margin-right:1em;
}

#categtree .odd {
   background:#F8F8FC;
}

#categtree .even {
   background:#fff;
}

#categtree .categ-item:hover {
   background:#eee;
}
.thumb {
	border: 1px solid #888;
	width: 115px;
	height: 88px;
	margin: 0;
}
.links {
	font-family: Verdana, Arial;
	font-size: 10px;
	color: #444;
	font-weight: normal;
	line-height: 13px;
	padding: 7px 0 7px 0;
}
.links a:link, .links a:visited {
	font-family: Verdana, Arial;
	font-size: 14px;
	color: #416B07;
	text-decoration: none;
	font-weight: bold;
} 
.links a:hover{
	color: #92C34E;
	text-decoration : none;
}
.linksdetails a:link, .linksdetails a:visited {
	font-family: verdana, arial;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	line-height: 13px;
	color: #069;
}

.header {
	background: #A0AB9A;
}
.tbt {
	background-image:url(/templates/Direct3C/images/tb_bg.gif);
	background-repeat:repeat-x;
}
.srhbg {
	background-image:url(/templates/Direct3C/images/search_bg.jpg);
	background-repeat:no-repeat;
}
.tbb {
	background: #A0AB9A;
}
.mainbg {
	background: #fff;
}
.topbar {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 12pt;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	background-image:url(/templates/Direct3C/images/tbnav_c.gif);
	background-repeat:repeat-x;
}
.topbar a:link, .topbar a:visited {
	color: #fff;
	text-decoration: none;
	padding: 10px 40px 10px 40px;
} 
.topbar a:hover{
	color: #BFD730;
	text-decoration: none;
}
.path {
	font-family: verdana, arial;
	font-size: 10px;
	font-weight: bold;
	color: #fff;
	background: #61675D;
	padding: 6px;
}
.path a:link, .path a:visited {
	color: #fc0; 
	text-decoration: underline;
}
.path a:hover {
	color: #eee; 
	text-decoration: underline;
}
.fbar {
	font-size: 12px;
	font-weight: bold;
	background: #7ABC56;
	color: #fff;
	padding: 5px;
}
.mainspc {
	padding: 0 7px 0 7px;
	margin-top: 3px; margin-bottom: 15px;
}
.featspc {
	background: #EFF9CE;
	padding: 0 7px 0 7px;
	margin-top: 3px; margin-bottom: 10px;
}
.regspc {
	padding: 0 7px 0 7px;
	margin-top: 3px; margin-bottom: 10px;
}
.rbar {
	font-size: 12px;
	font-weight: bold;
	background: #7B9B6C;
	color: #fff;
	padding: 5px;
}
.bars {
	font-size: 12px;
	font-weight: bold;
	background: #A0AB9A;
	color: #fff;
	padding: 5px;
}
.barslink {
	font-family: verdana, arial;
	font-size: 10px;
	font-weight: normal;
	color: #666;
	
	margin-left: 7px;
} 
.barslink a:link, .barslink a:visited {
	font-family: verdana, arial;
	font-size: 10px;
	font-weight: bold;
	color: #666;
} 
.barslink a:hover{
	color: #222;
	text-decoration: underline;
}
.credits {
	font-family: verdana, arial;
	font-size: 9px;
	color: #fff;
	font-weight: normal;
	text-decoration: none;
	line-height: 18px;
	padding-top: 7px;
	padding-bottom: 7px;
}
.credits a:link, .credits a:visited{
	font-family: verdana, arial;
	color: #fff; 
	font-weight: bold;
	text-decoration: none; 
} 
.credits a:hover {
	color: #fc0; 
	font-weight: bold;
	text-decoration: underline;
}
.footer {
	font-family: verdana, arial;
	font-size: 11px;
	color: #fff;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 18px;
}
.footer a:link, .footer a:visited{
	font-family: verdana, arial;
	color: #fff; 
	font-weight: bold;
	text-decoration: none; 
} 
.footer a:hover {
	color: #fc0; 
	font-weight: bold;
	text-decoration: none;
}